Bug 13108 - gui install fails on unsupported vga card
Summary: gui install fails on unsupported vga card
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-27 14:10 UTC by gerald
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 16:30:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gerald 2000-06-27 14:10:04 UTC
Choosing gui install on my laptop with an unsupported SMI 910 card
will crash anaconda and cause it to reboot.

Choosing text install worked.

Comment 1 Matt Wilson 2000-07-15 16:30:09 UTC
Fixed in next beta (beta4)



Note You need to log in before you can comment on or make changes to this bug.